/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    font-size: 1em;
    line-height: 1.4;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#intro_seq {
  z-index: 9999;
  background: #3d92ae;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#intro_seq img {
  position: absolute;
  top: 0;
  left: 0;
}

.svg_container {
    transform: scale3d(1);
    transition: all 6s;
}
.animate_svg {
    transform: scale3d(10, 10, 1) translate3d(-200px,-200px,0px);
}

#scalingcontainer {
  transition: transform 1s linear;
  transform-origin: 0 0;
}

#focus .layer img {
  opacity: 0;
}

#focus .layer img.active {
  opacity: 1;
}

.circle {}


.circle + img {
  position: absolute;
  z-index: 9997;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

 .visible + img {
  opacity: 1;

}

.title {
  position: absolute;
  z-index: 9999;
  top: 60px;
  left: 0;
  padding: 0 30px;
  display: inline-block;
  background-color: rgba(0, 0, 0, .7);
  color: rgba(0, 0, 0, .7);
}

.title h1 {
  font-family: "museo-slab";
  font-weight: 700;
  font-style: normal;
  color: #fff;
  font-size: 36px;
}

.layer {
  position: absolute;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
}

.layer > img {
  position: absolute;
  top: 0;
  left: 0;
}

.layer .active {
  z-index: 9997;
  opacity: 0;
}

#stage {
  overflow: hidden;
  position: relative;
  max-width: 3840px;
  max-height: 1899px;
}

#stage .col-lg-12 {
  background: url(../img/background.jpg);
  background-size: cover;
}

#stage.laptop_size {
  overflow: hidden;
  position: relative;
  max-width: 1366px;
  min-width: 1366px;
  max-height: 675px;
  min-height: 675px;
  background: url(../img/background_small.jpg);
}

#stage.laptop_size .info_box h3 {
  font-size: 18px;
}

#stage.laptop_size .circle:nth-of-type(4) .info_box,
#stage.laptop_size .circle:nth-of-type(17) .info_box  {
    right: 70px;
    top: 0px;
    bottom: auto;
    left: auto;
}

#stage.laptop_size .circle:nth-of-type(4) .info_box::before,
#stage.laptop_size .circle:nth-of-type(17) .info_box::before {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: -15px;
    top: 0;
  }


#stage.laptop_size .img-responsive {
  width: 1366px;
  height: 675px;
}

.img-responsive {
  display: block;
  width: 100%;
  height: auto;
}

/*#stage.laptop_size #circles .circle:nth-of-type(1) {
  left: 185px;
  bottom: 172px;
}

#stage.laptop_size #circles .circle:nth-of-type(2) {
    left: 304px;
    top: 290px;
}

#stage.laptop_size #circles .circle:nth-of-type(3) {
    right: 464px;
    top: 100px;
}

#stage.laptop_size #circles .circle:nth-of-type(4) {
    right: 170px;
    top: 133px;
}

#stage.laptop_size #circles .circle:nth-of-type(5) {
  left: 373px;
  top: 112px;
}

#stage.laptop_size #circles .circle:nth-of-type(6) {
    right: 542px;
    bottom: 18px;
}

#stage.laptop_size #circles .circle:nth-of-type(7) {
    right: 290px;
    top: 292px;
}


#stage.laptop_size #circles .circle:nth-of-type(8) {
    right: 127px;
    bottom: 240px;
}

#stage.laptop_size #circles .circle:nth-of-type(9) {
    right: 540px;
    top: 270px;
}

#stage.laptop_size #circles .circle:nth-of-type(10) {
    right: 653px;
    top: 262px;
}

#stage.laptop_size #circles .circle:nth-of-type(11) {
    right: 500px;
    top: 374px;
}

#stage.laptop_size #circles .circle:nth-of-type(12) {
    left: 537px;
    bottom: 205px;
}

#stage.laptop_size #circles .circle:nth-of-type(13) {
    left: 630px;
    top: 380px;
}

#stage.laptop_size #circles .circle:nth-of-type(14) {
    top: 225px;
    left: 513px;
}

#stage.laptop_size #circles .circle:nth-of-type(15) {
    left: 600px;
    bottom: 93px;
}

#stage.laptop_size #circles .circle:nth-of-type(16) {
    right: 390px;
    bottom: 166px;
}

#stage.laptop_size #circles .circle:nth-of-type(17) {
    right: 284px;
    top: 225px;
}

#stage.laptop_size #circles .circle:nth-of-type(18) {
    left: 300px;
    bottom: 160px;
}

#stage.laptop_size #circles .circle:nth-of-type(19) {
    right: 463px;
    top: 338px;
}

#stage.laptop_size #circles .circle:nth-of-type(20) {
    left: 390px;
    bottom: 90px;
}

#stage.laptop_size #circles .circle:nth-of-type(21) {
    right: 585px;
    bottom: 90px;
}*/

#sources, #grid, #final {
  /*z-index: 9996;*/
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

#transmission {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9997;
}


#sky {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  background: url(../img/sky.png);
  background-repeat: no-repeat;
  background-size: cover;
  top: 0;
  right:0;
  height: 100%;
  z-index: 9998;
}


#circles {
  position: absolute;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
  /*opacity: 0;*/
  height: 100%;
  z-index: 9999;
}

#sources {
  z-index: 9996;
}

.circle {
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 200px;
  background: transparent;
  border: 2px solid #fff;
}

.circle .info_box {
  z-index: 9997;
  -webkit-box-shadow: 2px 2px 4px 4px rgba(0,0,0,0.2);
  box-shadow: 2px 2px 4px 4px rgba(0,0,0,0.2);
  opacity: 0;
  padding: 15px 65px 15px 15px;
  border-radius: 5px;
  background: #fff;
  position: absolute;
  left: 70px;
  top: -50%;
  -webkit-transition: opacity .15s ease-in-out;
  -moz-transition: opacity .15s ease-in-out;
  -ms-transition: opacity .15s ease-in-out;
  -o-transition: opacity .15s ease-in-out;
  transition: opacity .15s ease-in-out;
}


.info_box::before {
  content: '';
  position: absolute;
  top: 20px;
  left: -20px;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-right: 20px solid #fff;
  border-bottom: 20px solid transparent;
  -webkit-filter: drop-shadow(-6px 2px 4px rgba(0,0,0,0.2));
  filter: drop-shadow(-6px 2px 4px rgba(0,0,0,0.2));
}

.circle:nth-of-type(6) .info_box {
  right: auto;
  bottom: -20px;
  top:auto;
}

.circle:nth-of-type(6) .info_box::before {
  bottom: 20px;
  top: auto;
}


.circle:nth-of-type(15) .info_box,
.circle:nth-of-type(21) .info_box {
top: -100%;
}

.circle:nth-of-type(15) .info_box::before,
.circle:nth-of-type(21) .info_box::before {
  top: 40px;
}



.circle:nth-of-type(7) .info_box,
.circle:nth-of-type(10) .info_box,
.circle:nth-of-type(21) .info_box {
  right: 70px;
  left: auto;
}

.circle:nth-of-type(20) .info_box {
  top: -100%;
}

.circle:nth-of-type(20) .info_box::before {
  top: 40px;
}

.circle:nth-of-type(8) .info_box {
  top: auto;
  bottom: 70px;
  right: -20px;
  left: auto;
}

.circle:nth-of-type(4) .info_box {
  right: -20px;
    left: auto;
    bottom: 63px;
    top: auto;
}

.circle:nth-of-type(8) .info_box::before {
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  left: auto;
  right: 30px;
  bottom: -30px;
  top: auto;

}

.circle:nth-of-type(4) .info_box::before {
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  left: auto;
  right: 30px;
  bottom: -30px;
  top: auto;
}


.circle:nth-of-type(12) .info_box {
  right: 70px;
  left: auto;
}

.circle:nth-of-type(12) .info_box::before {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  left: auto;
  right: -20px;
}


.circle:nth-of-type(7) .info_box::before,
.circle:nth-of-type(21) .info_box::before,
.circle:nth-of-type(10) .info_box::before {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  left: auto;
  right: -20px;
}

.info_box.active {
  opacity: 1;
  z-index: 9999;
}

.info_box img {
  position: absolute;
  right: 10px;
  top: 30px;
}

.info_box span {
  color: #92c1b8;
  font-family: "museo-sans";
  font-weight: 700;
  font-style: normal;
  font-size: 10px;
  text-transform: uppercase;
}

.info_box h3 {
  color: #60575c;
  font-family: "museo-slab";
  font-weight: 900;
  font-style: normal;
  margin: 0 0 15px 0;
  font-size: 26px;
  line-height: 28px;
}

.info_box p {
  color: #60575c;
  font-family: "museo-sans";
  font-weight: 300;
  font-style: normal;
  width: 250px;
  margin: 0;
  font-size: 13px;
}


.circle > a {
  font-family: "museo-slab";
  font-weight: 500;
  font-style: normal;
  cursor: pointer;
  position: absolute;
  top: 2px;
  left: 2px;
  text-align: center;
  line-height: 32px;
  width: 32px;
  height: 32px;
  border-radius: 200px;
  background: #fff;
  color: #60575C;
  text-decoration: none;
  font-weight: bold;
  z-index: 9998;
}

#circles .circle:nth-of-type(1) {
  left: 13.736263736263737%;
  bottom: 25.555555555555554%;
}

#circles .circle:nth-of-type(2) {
  left: 22.252747252747252%;
  top: 43%;
}

#circles .circle:nth-of-type(3) {
  right: 34.065934065934066%;
  top: 14.777777777777779%;
}

#circles .circle:nth-of-type(4) {
  right: 12.637362637362637%;
  top: 20%;
}

#circles .circle:nth-of-type(5) {
  left: 27.197802197802197%;
  top: 18.88888888888889%;
}

#circles .circle:nth-of-type(6) {
  right: 39.78021978021978%;
  bottom: 4.888888888888889%;
}

#circles .circle:nth-of-type(7) {
  right: 21.318681318681318%;
  top: 43.55555555555555%;
}

#circles .circle:nth-of-type(8) {
  right: 9.45054945054945%;
  bottom: 35.55555555555556%;
}

#circles .circle:nth-of-type(9) {
  right: 39.56043956043956%;
  top: 40%;
}

#circles .circle:nth-of-type(10) {
  right: 47.802%;
  top: 38.889%;
}

#circles .circle:nth-of-type(11) {
  right: 36.703%;
  top: 55.333%;
}

#circles .circle:nth-of-type(12) {
  left: 39.231%;
  bottom: 30.444%;
}

#circles .circle:nth-of-type(13) {
  left: 45.989%;
  top: 56%;
}

#circles .circle:nth-of-type(14) {
  top: 33.333%;
  left: 37.527%;
}

#circles .circle:nth-of-type(15) {
  left: 43.736%;
  bottom: 14%;
}

#circles .circle:nth-of-type(16) {
  right: 29.451%;
  bottom: 24.444%;
}

#circles .circle:nth-of-type(17) {
  right: 20.879%;
  top: 33.333%;
}

#circles .circle:nth-of-type(18) {
  left: 21.978%;
  bottom: 23.889%;
}

#circles .circle:nth-of-type(19) {
  right: 33.956%;
  top: 50%;
}

#circles .circle:nth-of-type(20) {
  left: 28.571%;
  bottom: 14%;
}

#circles .circle:nth-of-type(21) {
  right: 42.857%;
  bottom: 11.11%;
}
#circles .circle:nth-of-type(21) + img {
  top: 2px;
  left: -3px;
}
#circles .circle:nth-of-type(7) + img {
  left: -3px;
  top: 2px;
}

#circles .circle:nth-of-type(8) + img {
  left: -3px;
  top: 1px;
}

#circles .circle:nth-of-type(9) + img {
  left: -3px;
  top: 2px;
}

#circles .circle:nth-of-type(10) + img {
  top: 2px;
  left: -4px;
}

#circles .circle:nth-of-type(11) + img {
  top: 3px;
  left: -3px;
}

#circles .circle:nth-of-type(12) + img {
  top: 2px;
  left: -3px;
}


#circles .circle:nth-of-type(13) + img {
  left: -3px;
  top: 2px;
}

/* ==========================================================================
   Animations
   ========================================================================== */






/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
